# std::bad_exception::what

From cppreference.com
< cpp‎ | error‎ | bad exception

virtual const char* what() const noexcept; |  | (constexpr since C++26)

Returns the explanatory string.

### Parameters

(none)

### Return value

Pointer to a null-terminated string with explanatory information.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/error/bad_exception/what&oldid=177850"